<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7213408c1b1f580035459b4c8f9941d7">
  <dict>
    <!--2023-01-31 11:42:46.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:42:46.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:42:46.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
